View Single Post
  #1  
Old 28th May 2007, 11:13
Dy0nisus Dy0nisus is offline
Member
 
Join Date: Jan 2007
Posts: 71
Thanks: 0
Thanked 0 Times in 0 Posts
Default ISPConfig vs mysql 5 update

Hello!

I made a big mistake this night ...

connected to the wrong server i made a "apt-get dist-upgrade" so mysql was updated from version 4 to version 5 on my productive ISPConfig - Server. After a few other minor problems i checked the function of ISPConfig Interface. It doesn't work anymore.

This ist the error message after login:

Code:
Warning: mysql_connect() [function.mysql-connect]: Client does not support authentication protocol requested by server; consider upgrading MySQL client in /home/admispconfig/ispconfig/lib/classes/ispconfig_db_mysql.lib.php on line 77

Warning: mysql_connect() [function.mysql-connect]: Client does not support authentication protocol requested by server; consider upgrading MySQL client in /home/admispconfig/ispconfig/lib/classes/ispconfig_db_mysql.lib.php on line 77

Warning: Cannot modify header information - headers already sent by (output started at /home/admispconfig/ispconfig/lib/classes/ispconfig_db_mysql.lib.php:77) in /home/admispconfig/ispconfig/web/login/login.php on line 60
I need some odeas how to fix it

greetz
Reply With Quote
Sponsored Links